.top-text {
    margin: 30px auto 0;
    padding-top: 30px;
    border-top: 1px solid #f2f1f0;
}

.double-block__image img {
    object-fit: cover;
    object-position: center;
}

.double-block__text-subtitle {
    margin-bottom: 30px;
}

@media (max-width: 991px) {
    .container-fluid {
        margin-bottom: 30px;
    }
}


@media (max-width: 767.98px) {
    .container-fluid .p-4 {
        padding: 1.5rem 0 2.5rem !important;
    }
    .double-block__text-title {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .double-block__text-subtitle {
        margin-bottom: 20px;
    }
    .top-text br {
        display: none;
    }
    .container-fluid {
        margin-bottom: 20px;
    }
}
